@charset "utf-8";
@import url(reset.css);
@import url(layouts.css);
@import url(navigation.css);
@import url(responsive.css);


a{
	color: #035d98;
	text-decoration: underline;
	transition: .2s
	}
a:hover{
	color: #46b702;
	text-decoration: underline
	}
html{
	min-height: 100%;
	}
body{

	_min-width: 1100px;
	min-width: 520px;
	min-height: 100%;
	color: #000;
	font: normal 14px/21px "Open Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #eeeeee;
	}
blockquote{
	margin: 0 0 20px 35px;
	}

dl.dlist-1{
	margin-bottom: 10px;
	}
dt{
	}
dd{
	padding-left: 40px;
	}
em{
	font-style: italic
	}
em strong{
	font-style: italic;
	font-weight: bold
	}
h1{
	}
h4 {
	margin: 20px 0 20px 0px;
	padding: 2px 0 8px 20px;
	color: #1e1e1e;
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	border-bottom: 1px solid #b5b5b5;
	background: url(../images/bulletsquare3.png) no-repeat;
	}
h4.h4-1{
	background: url(../images/icon-4.png) no-repeat;
	padding: 6px 0 8px 65px !important;
	}
h4.h4-2{
	background: url(../images/icon-5.png) no-repeat;
		padding: 6px 0 8px 65px !important;
	}
h4.h4-3{
	background: url(../images/icon-6.png) no-repeat;
	padding: 6px 0 8px 65px !important;
	}
h4.h4-4{
	background: url(../images/icon-7.png) no-repeat;
	padding: 6px 0 8px 65px !important;
	}
h4.h4-5{
	background: url(../images/icon-8.png) no-repeat;
	padding: 6px 0 8px 65px !important;
	}
h4.h4-6{
	background: url(../images/icon-9.png) no-repeat;
	padding: 6px 0 8px 65px !important;
	}
h4.h4-7{
	background: url(../images/icon-10.png) no-repeat;
	padding: 6px 0 8px 65px !important;
	}
h4.h4-8{
	background: url(../images/icon-11.png) no-repeat;
	padding: 6px 0 8px 65px !important;
	}
h4.h4-9{
	background: url(../images/icon-12.png) no-repeat;
	padding: 6px 0 8px 65px !important;
	}
h4.no-icon{
	margin: 20px 0 20px 0px;
	padding: 6px 10px 8px;
	color: #1e1e1e;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	line-height: 30px;
	border-bottom: 1px solid #b5b5b5;
	}
h3 {
	margin: 20px 0 20px 0px;
	padding: 6px 0 8px 10px;
	color: #1e1e1e;
	font-weight: bold;
	font-size: 22px;
	line-height: 25px;
	border-bottom: 1px solid #b5b5b5;
	}
h3 a[name],
h3 a[name]:hover{
	color: #1e1e1e;
	text-decoration: none;
	}
h2 {
	margin: 23px 0;
	color: #1da8e7;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	}
h5{
	margin: 23px 0;
	color: #1da8e7;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	}
h6{
	margin: 23px 0;
	font-size: 18px;
	line-height: 24px;

	}
input[type=text]{
	padding: 5px 12px;
	color: #4c595f;
	border: 1px solid #b7b7b7;
	}
select{
	padding: 5px 5px 5px 12px;
	color: #4c595f;
	border: 1px solid #b7b7b7;
	}
img[align=right]{
	margin: 0 0 20px 20px;
	}
img[align=left]{
	margin: 0 20px 20px 0;
	}
ol li, ul li{
	}
ol.decimal li{
	list-style-type: decimal
	}
ol.roman li{
	list-style-type: upper-roman
	}

ol{
	margin: 0 0 20px;
	}
ol li{
	list-style-type: decimal
	}
p{
	margin-bottom: 21px;
	}
strong{
	font-weight: bold
	}
table{
	}
table td{
	}
table th{
	}

ul.disc li{
	list-style-image: none;
	list-style-type: disc
	}
ul.circle li{
	list-style-image: none;
	list-style-type: circle
	}
ul.square li{
	list-style-type: square
	}

/* Block level classes */

.db{display: block}
.di{display: inline}
.dib{display: inline-block; vertical-align:top}

.clearer{clear: both}
.clearer-l{clear: left}
.clearer-r{clear: right}

.fr{float: right}
.fl{float: left}

.m5{margin: 5px}
.m10{margin: 10px}
.m15{margin: 15px}
.m20{margin: 20px}

.mt5{margin-top: 5px}
.mt10{margin-top: 10px}
.mt15{margin-top: 15px}
.mt20{margin-top: 20px}

.mr5{margin-right: 5px}
.mr10{margin-right: 10px}
.mr15{margin-right: 15px}
.mr20{margin-right: 20px}

.mb5{margin-bottom: 5px}
.mb10{margin-bottom: 10px}
.mb15{margin-bottom: 15px}
.mn20{margin-bottom: 20px}

.ml5{margin-left: 5px}
.ml10{margin-left: 10px}
.ml15{margin-left: 15px}
.ml20{margin-left: 20px}

.no-margin{margin: 0}

.p5{padding: 5px}
.p10{padding: 10px}
.p15{padding: 15px}
.p20{padding: 20px}

.pt5{padding-top: 5px}
.pt10{padding-top: 10px}
.pt15{padding-top: 15px}
.pt20{padding-top: 20px}

.pr5{padding-right: 5px}
.pr10{padding-right: 10px}
.pr15{padding-right: 15px}
.pr20{padding-right: 20px}

.pb5{padding-bottom: 5px}
.pb10{padding-bottom: 10px}
.pb15{padding-bottom: 15px}
.pn20{padding-bottom: 20px}

.pl5{padding-left: 5px}
.pl10{padding-left: 10px}
.pl15{padding-left: 15px}
.pl20{padding-left: 20px}

.no-padding{padding: 0}

.center{display: block; margin: 0 auto}

.image-right{
	float: right;
	margin: 0 0 30px 30px
	}
.image-left{
	float: left;
	margin: 0 30px 30px 0;
	}
/* Font and text classes */

.black{color: #000}
.white{color: #fff}
.red{color: #ee0000}
.green{color: #009933}
.blue{color: #6a7b98}


.bold{font-weight: bold}
.no-bold{font-weight: normal}
.italic{font-style: italic}

.fs10{font-size: 10px}
.fs11{font-size: 11px}
.fs12{font-size: 12px}
.fs13{font-size: 13px}
.fs14{font-size: 14px}
.fs15{font-size: 15px}
.fs16{font-size: 16px}
.fs16{font-size: 16px}
.fs18{font-size: 18px}
.fs16{font-size: 19px}
.fs16{font-size: 20px}
.fs25{font-size: 25px}
.fs30{font-size: 30px}
.fs32{font-size: 32px}
.fs63{font-size: 63px}

.lh1em{line-height: 1em}
.lh15em{line-height: 1.5em}
.lh2em{line-height: 2em}

.lh13{line-height: 13px}
.lh14{line-height: 14px}
.lh15{line-height: 15px}
.lh16{line-height: 16px}
.lh18{line-height: 18px}
.lh19{line-height: 19px}
.lh20{line-height: 20px}
.lh25{line-height: 25px}
.lh30{line-height: 30px}
.lh37{line-height: 37px}

.arial{font-family: Arial, Helvetica, sans-serif}
.tahoma{font-family: Tahoma, Geneva, sans-serif}
.trebuchet{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.verdana{font-family: Verdana, Geneva, sans-serif}

.text-left{text-align: left}
.text-center{text-align: center}
.text-right{text-align: right}

.underline{text-decoration: underline}
.no-decoration{text-decoration: none}

.uppercase{text-transform: uppercase}

.text-normal{font-weight: normal; font-style: normal; text-decoration: none; text-transform: none}

/* Background classes */

.bg-white{background: #fff}
.no-bg{background: none}

/* Border classes */

.no-border{border: none}

